Subject: Re: [Internetgovtech] an initial proposal wrt IANA developments

From: Richard Barnes <[email-masked]>
Date: Thu, 20 Mar 2014 13:54:38 -0400

Hi Jari,

Thanks for starting the discussion on this.  It's important that we as an
organization understand how the recent NTIA news affects us.
 Unfortunately, I disagree pretty fundamentally with the characterization
in the text below.

The below text seems to suppose or imply that ICANN is changing its
behavior to compensate for the lack of NTIA involvement.  That's just
false.  Or it should be -- since NTIA has had no operational role for a long
time, our multistakeholder processes are not affected by their departure.

I'm not denying that there may be changes over time in how the
multistakeholder organizations work or how they relate to one another.
 Only that these changes are just part of the natural evolution of the
community.  They're not driven by NTIA's decision, so they don't need to be
part of this discussion.
My concern with focusing on change rather than continuity is that it
invites trouble.  Saying that there is a "transition" implies that there is
some vacuum that needs to be filled by somebody.  That just invites other
people to argue that they should get to do NTIA's supposed job (which was
actually nothing).  There's no need for anyone to take on additional
responsibilities

Our focus in any statement should be to reaffirm our current processes --
as we have been executing for years. Any changes are simply to strengthen
those processes, and should have been done irrespective of the NTIA
decision.

--Richard

On 3/20/14 9:59 AM, "Jari Arkko" <[email-masked]> wrote:

>You have all seen the NTIA announcement [1,2]: they want to transition
>their role to multi-stakeholder organisations. And you've seen the common
>statement that was issued by the leaders of the technical Internet
>organisations on this topic [3]: we said that we are committed to further
>strengthening our processes and agreements related to the IANA functions,
>and to building on the existing organizations and their roles.
>
>At the London IETF, we also discussed principles guiding the IETF
>regarding the role and evolution of IANA. After the meeting, Russ posted
>his summary of the principles [4], including, for instance, that we
>believe the protocol parameter registry function has been and continues
>to be capably provided by the Internet technical community.
>
>I am sure similar discussions will be held, for instance, in the RIRs.
>And as you may know, ICANN will facilitate discussion of the evolution,
>starting from their upcoming meeting next week.
>
>From an IETF point of view, I think the principles discussion is what
>primarily guides us. But I also wanted to post something that goes into a
>little bit more into details of what this all might mean in practice. The
>following text is something that a small set of leaders from technical
>Internet organisations wrote as one possible starting point for the
>discussion. Your comments on this would be appreciated. Given the
>situation, given the principles, given the roles of various
>organisations, what specific actions would you like us to take with
>regards to moving the NTIA role to the multi-stakeholder communities?
>
>Jari
>
>[1]
>http://www.ntia.doc.gov/press-release/2014/ntia-announces-intent-transitio
>n-key-internet-domain-name-functions
>[2]
>http://www.ntia.doc.gov/files/ntia/publications/qa_-_iana-for_web_eop.pdf
>[3]
>http://www.nro.net/news/internet-technical-leaders-welcome-iana-globalizat
>ion-progress
>[4]
>http://www.iab.org/mail-archive/web/internetgovtech/current/msg00221.html
>
>-----
>
>Status of the text below: This is something that some leaders of
>technical Internet
>organisations have agreed is a reasonable starting point for discussing
>how the role of
>the USG can be transitioned to the Internet community. It is a starting
>point
>only, and not something that has been agreed by our respective
>communities.
>
>In order to ensure global acceptance and affirmation of ICANN's role as
>administrator of the IANA functions, we are now pursuing the transition
>of USG's
>stewardship of the IANA functions from the USG to ICANN. The roles of all
>Internet registry policy bodies (such as the RIRs, IAB, IETF, ASO, ccNSO,
>ccTLD ROs, and
>gNSO) stay unchanged. These bodies continue to hold policy authority for
>the
>protocol parameter, number, and name spaces, including responsibility to
>ensure
>the faithful registry implementation according to those policies.
>
>This transition from the USG has been envisaged since the early days of
>ICANN.
>It is now feasible due to the growing maturity of ICANN and other
>organisations
>in the Internet ecosystem. ICANN's structures and accountability
>mechanisms
>continue to evolve and advance guided by the AoC community reviews,
>including
>ATRT. In addition, ICANN will continue to embrace its aggressive roadmap
>to
>truly globalize its structures.
>
>In order to operationalize the transition from USG, ICANN will engage
>with the Internet
>community in a bottom-up public consultation process to ensure appropriate
>accountability mechanisms. In addition, ICANN will work with the names,
>numbers,
>and protocol communities to formalize relationships, commitments, and
>mutual
>responsibilities.
>
>When community stakeholders have input about the policies emanating from
>the
>names, numbers, and protocol communities, they would be directed to
>pursue their
>interests through the relevant Internet communities (such as the gNSO,
>ccNSO, ccTLD ROs,
>ASO, IAB, IETF, or the RIRs) and their mechanisms for consideration and
>potential redress.
>
>The IETF, IAB, and RIRs are committed to open and transparent processes.
>They
>also are committed to the role of ICANN as the IANA protocol parameter
>and IP
>address registry operator. The accountability mechanisms for ICANN's
>administration of these core internet functions will provide escalation
>routes
>that assure the names, numbers, and protocol communities that if IANA's
>performance is lacking, those communities can pursue defined processes for
>improving performance, including pre-agreed independent 3rd party
>arbitration processes.
>
>ICANN reaffirms its commitment to implement all IANA registry functions in
>accordance with the respective policies. ICANN will also provide
>affirmations to
>all stakeholders (including governments) from all Internet registry policy
>bodies and itself that all of us will use open and transparent processes.
>
>_______________________________________________
>Internetgovtech mailing list
>[email-masked]
>https://www.iab.org/mailman/listinfo/internetgovtech

---

From: Jari Arkko <[email-masked]>
Date: Fri, 21 Mar 2014 02:26:44 +0800

Richard,

I agree of course that we should reaffirm our processes, and that continuous efforts should 
be directed to strengthening those processes irrespective of the the NTIA's decision. And I 
think that is exactly what has been going on. One small example of this is that the new 2014 
SLA between IETF and ICANN's IANA function specifies a public audit to be performed, to 
ensure that policies have been followed when allocations have been made. That is the kind 
of improvements that I think we do need. And with the Internet's ever growing importance, 
this is even more important that everyone can be satisfied that appropriate checks and 
balances are there. And it is also important to not just have this machinery, but to also be
able explain and show it to everyone who is interested - particularly now that there is
a lot of attention on IANA.

Jari

---

From: John Curran <[email-masked]>
Date: Fri, 21 Mar 2014 11:49:08 +0800

On Mar 21, 2014, at 1:54 AM, Richard Barnes <[email-masked]> wrote:

> Thanks for starting the discussion on this.  It's important that we as an organization understand how the recent NTIA news affects us.  Unfortunately, I disagree pretty fundamentally with the characterization in the text below.  
> The below text seems to suppose or imply that ICANN is changing its behavior to compensate for the lack of NTIA involvement.  That's just false.  Or it should be — since NTIA has had no operational role for a long time, our multistakeholder processes are not affected by their departure.
> 
> I'm not denying that there may be changes over time in how the multistakeholder organizations work or how they relate to one another.  Only that these changes are just part of the natural evolution of the community.  They're not driven by NTIA's decision, so they don't need to be part of this discussion.
> 
> My concern with focusing on change rather than continuity is that it invites trouble.  Saying that there is a "transition" implies that there is some vacuum that needs to be filled by somebody.  That just invites other people to argue that they should get to do NTIA's supposed job (which was actually nothing).  There's no need for anyone to take on additional responsibilities
> 
> Our focus in any statement should be to reaffirm our current processes -- as we have been executing for years. Any changes are simply to strengthen those processes, and should have been done irrespective of the NTIA decision.

Richard - 

   Several of the IETF protocol parameter spaces are general-purpose (i.e. the DNS space, the 
   IP address spaces, etc.) and thus they pose "policy issues" in additional to the technical criteria
   set by the IETF.

   Presently, these particular spaces are administered in a framework which was established by 
   the Internet community and documented by two principal parties: both by the USG/DoC/NTIA
   (via ICANN's formation and the IANA Function contract), and also by the IAB/IETF (via RFC 2860).

   While NTIA's involvement has been extremely light-handed, its presence supports the proposition
   that the various policy bodies in the general-purpose Internet registry system (including ICANN 
   and the RIRs) are not operating completely without oversight, and this is very reassuring to many 
   globally given the importance of the Internet today in societal and economic development.

   So, while I agree with you that the message should be ongoing evolution and continuity,  it is also
   important for the IETF community to maintain some awareness of how its general-purpose identifier 
   spaces are being administered, since their administration is essential to the successful deployment 
   of IETF protocols globally.  Similarly, NTIA's announcement does require specific consideration by 
   this community, to the extent it leads to changes in oversight mechanisms applicable to IETF's 
   general-purpose registries.  (I am optimistic that any changes made will continue to support the 
   success of IETF protocols, but that's presuming that IAB/IETF stays engaged in the discussion...)

/John

Disclaimer: My views alone.

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 21 Mar 2014 20:48:53 +1300

> Hi Jari,

...
> time, our multistakeholder processes are not affected by their departure.

I think this is, or should be, true. I will be delighted to see the
end of the NTIA contract, but in practical terms it's a no-op, except
for giving ICANN the flexibility to improve itself. So we should focus
on helping to improve ICANN, which initially means improving the
checks and balances provided by the multi-stakeholder model. (And of
course fending off attempts at direct governmental, UN or ITU
influence beyond their part in the multi-stakeholder model.)

    Brian

---

From: JFC Morfin <[email-masked]>
Date: Sat, 22 Mar 2014 16:58:24 +0100

Jari,

for historic reasons, the NTIA/DoC/USG's vision of the internet, i.e. 
their virtual global network information center (INTERNIC), has 
prevailed in coordinating an accepted convenient reduction of the 
Internet capacities (particularly in the naming area) where:
- the "US ccTLD" was the "elder" of the family
- was organized by its government as "ICANN",
- that other national ccTLDs joined in the ICANN/GAC to assist it in 
coordinating the DNS and the IP addressing plan.

The NTIA retirement not only removes the USG historic participation, 
but it also calls for the same retirement by all the other 
Governments. The NTIA precludes to be replaced by any governmental 
organization. This is a complete change in the 36 year old nature of 
the international packet switch naming and addressing spaces. The 
IETF cannot do anything about it as it is not in the business of 
deciding who is a State, who is the political authority over a ccTLD, 
and who can delegate (ICANN or other) national address sets if such a 
thing exists.

We, therefore, are in a situation where the "minority leader" (US), 
which assumed responsibility until now, quits in refusing the 
successor that the majority has decided on. Dubai WCIT is supported 
by nations covering 3.8 billion people, while the non-signatories 
cover 2.6 billion, and .6 billon had to technically abstain. This is 
a democratic, market, and political fact that the IETF cannot oppose, 
but has to consider in order to get it technically addressed. IETF, 
IAB, ISOC, W3C, and IEEE and IETF, IAB, ISOC, W3C, RIRs, and ICANN 
have committed to positions that give leadership either to economical 
and/or political decisions that informed users from the Libre, 
Institutional and Competitive sectors (IUsers) and other affected 
parties have not, so far, published that they had understood, or 
approved.  I appealed them, allowing me to appeal to ISOC, what I 
would not prefer to do as long as other possibilities of consensus 
have not been proposed, studied, and exhausted.

The situation which is likely to develop is the situation that the 
NTIA's strategy has tried to prevent for 30 years, because it 
reflects the reality of the world's diversity independence from US 
interests. This means a multiple class DNS and ISO 3166 structured 
IPv6 addressing plan and registries. The question is, therefore, who 
is to provide the necessary documentation, for this to happen in good 
order, knowing that:

- this documentation should be public domain, i.e. not under IETF 
Trust Copyright and with the capacity to impeach derivative work.
- it is very simple to organize from ISO 3166.
- neither the NTIA nor the multitude will accept it to be published 
by a governmental multilateral body, what ISO is not.

ICANN, being a member of the ISO 3166/MA (Maintenance Agency), I suggest that:
- the necessary documents of reference are written and maintained as 
a new work intended proposal (NWIP) by this maintenance agency. Such 
an NWIP could be introduced by ANSI and written by ICANN. It would 
then be subject to the vote of every nation in terms of participation 
and contribution.
- every affected party (IETF, ICANN, Govs, private sector 
organizations, JTC1, ITU, civil society organization, the multitude 
of persons) could then send the ISO 3166/MA recommendations and 
suggest members for an advisory panel to review and consolidate them. 
The NWIP could determine the rules governing the selection process of 
such a panel in such a way that a full MS approach is respected 
including the Public, Private, Civil, Libre, Technical, and Academic sector.
- the maintenance of this list could be assumed within the DNSA 
framework under the supervision of the ISO 3166/MA agency in order to 
provide good reactivity and permit a permanent MS multilogue under 
the auspices of the independent non-Governmental normative leading 
agency whose standard has ensured the international stability of the 
international data services since their very inception in full 
coherence with the whole global standardization process.

I note that if the post-NTIA transition is not seamless and this 
scheme has not been explored, documented and engaged by an 
IETF/ICANN/DNSA working group, responsibility will lie with IETF and/or ICANN.
jfc